<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_title"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="15dp"
    android:background="@drawable/im_background_chat_collect_info_question_style"
    android:gravity="center"
    android:paddingTop="7dp"
    android:layout_marginTop="14dp"
    android:paddingBottom="7dp"
    android:textColor="@color/platform_main_theme"
    android:textSize="15sp"
    tools:text="恋爱情感" />
